/*!
 * FullCalendar CUHK Library
 * 2014 CUHK ITAP Tony Tsang
 * 2015 CUHK LITS Wilson
 */
body .fc { /* extra precedence to overcome jqui */
	font-size: 12px;
}

.fc-event-container .fc-content .fc-title,
.fc-event-container .fc-content .fc-time{display:block;float:none;width:120px;}
.fc-event, .fc-event:hover, .ui-widget .fc-event{color:#333333}
.fc-day-grid-event > .fc-content{white-space:normal;}
.fc th, .fc td{cursor:pointer}
.fc th.date_disabled, .fc td.date_disabled{cursor:pointer}
.fc-event{font-size:11px;border:1px solid #6d1b6d;}
.fc-toolbar{height:30px;display:block;margin-top:1em;}
.calendar-btn:hover{background-color: #e6e6e6;color: #333333;text-decoration: none;background-position: 0 -15px;-webkit-transition: background-position 0.1s linear;-moz-transition: background-position 0.1s linear;-o-transition: background-position 0.1s linear;	transition: background-position 0.1s linear;}
#opening-hour-calendar{line-height:normal}
.fc-button-group.dat-month-btn{float:right;}
table{line-height: normal;margin-top:0;margin-bottom:0}

.fc-unthemed .fc-today {
    background: #1a0daB;
    color: white;
}

